package com.casic.dcms.listener;

import com.casic.dcms.bean.CaseDetailBean;

public interface OnGetCaseDetailListener {
    void onSuccess(CaseDetailBean resultBean);

    void onFailure(Throwable throwable);
}
